tcos-volume-manager(1)

NAME
tcos-volume-manager - Python GTK2 gui that allow to change thin client sound levels.

DESCRIPTION

tcos-volume-manager is a python GUI exec in client session startup and allow to:
 * Read thin client sound card levels.
 * Change (mute/unmute) levels.

tcos-volume-manager use xauth with tcosxmlrpc (MIT-MAGIC-COOKIE)

OPTIONS
[no options]
 With no options will launch hidden GUI (systray) app.

--host=xx.xx.xx.xx
 Overwrite DISPLAY with this var (not work unless thin client Xorg is started with -ac)

--debug
 Show verbose output when running

--help
 Some usage help about tcos-volume-manager

TIPS
 You can create 2 files to change default behaviour of tcos-volume-manager

~/.tcos-volume-manager.allow.restartpulse
 This file show restart PulseAudio button

~/.tcos-volume-manager.start.restartpulse
 This file restart PulseAudio when tcos-volume-manager starts

BUGS
Contact Mario Izquierdo <mariodebian@gmail.com>

Homepage: http://www.tcosproject.org

SEE ALSO
tcos-volume-manager(1)

AUTHOR
Mario Izquierdo (mariodebian) <mariodebian@gmail.com>